## org.eclipse.datatools.sqltools.data.internal.core.load
Class LoadData

    java.lang.Object
      org.eclipse.datatools.sqltools.data.internal.core.load.LoadData

    public class LoadData

extends java.lang.Object

Constructor Summary
`LoadData(Table table, java.lang.String filePath)`

Method Summary
`int` `doLoad(Output output)`
`void` `doLoad1()`
`void` `setDelims(java.lang.String colDelim, java.lang.String stringDelim)`
`void` `setReplace(boolean replace)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LoadData

    public LoadData(Table table,
                    java.lang.String filePath)

Method Detail

### setDelims

    public void setDelims(java.lang.String colDelim,
                          java.lang.String stringDelim)

### setReplace

    public void setReplace(boolean replace)

### doLoad

    public int doLoad(Output output)

### doLoad1

    public void doLoad1()
                 throws java.lang.Exception

  Throws:
    `java.lang.Exception`